local L = AceLibrary( "AceLocale-2.2" ):new( "ArkInventory" )

-- post updated translations at http://groups.google.com/group/wow-arkinventory (modify this file and include as an attachment)

-- Translated by: 






L:RegisterTranslations( "frFR", function() return {

	-- wow skill headers
	["WOW_SKILL_HEADER_PRIMARY"] = "Professions",
	["WOW_SKILL_HEADER_SECONDARY"] = "Professions secondaires",


	-- wow skill names
	["WOW_SKILL_ALCHEMY"] = "Alchimie",
	["WOW_SKILL_BLACKSMITHING"] = "Forge",
	["WOW_SKILL_COOKING"] = "Cuisine",
	["WOW_SKILL_ENCHANTING"] = "Enchantement",
	["WOW_SKILL_ENGINEERING"] = "Ingénierie",
	["WOW_SKILL_FIRST_AID"] = "Secourisme",
	["WOW_SKILL_FISHING"] = "Pêche",
	["WOW_SKILL_HERBALISM"] = "Herboristerie",
	["WOW_SKILL_JEWELCRAFTING"] = "Joaillerie",
	["WOW_SKILL_LEATHERWORKING"] = "Travail du cuir",
	["WOW_SKILL_MINING"] = "Minage",
	["WOW_SKILL_SKINNING"] = "Dépeçage",
	["WOW_SKILL_TAILORING"] = "Couture",
	["WOW_SKILL_RIDING"] = "Monte",


	-- wow class names
	["WOW_CLASS_DRUID"] = "Druide",
	["WOW_CLASS_HUNTER"] = "Chasseur",
	["WOW_CLASS_MAGE"] = "Mage",
	["WOW_CLASS_PALADIN"] = "Paladin",
	["WOW_CLASS_PRIEST"] = "Prêtre",
	["WOW_CLASS_ROGUE"] = "Voleur",
	["WOW_CLASS_SHAMAN"] = "Chaman",
	["WOW_CLASS_WARLOCK"] = "Démoniste",
	["WOW_CLASS_WARRIOR"] = "Guerrier",
	

	-- wow item types
	["WOW_ITEM_TYPE_ARMOR"] = "Armure",
	["WOW_ITEM_TYPE_CONSUMABLE"] = "Consommable",
	["WOW_ITEM_TYPE_CONTAINER"] = "Conteneur",
	["WOW_ITEM_TYPE_GEM"] = "Gemmes",
	["WOW_ITEM_TYPE_KEY"] = "Clé",
	["WOW_ITEM_TYPE_MISCELLANEOUS"] = "Divers", 
	["WOW_ITEM_TYPE_REAGENT"] = "Composant",
	["WOW_ITEM_TYPE_RECIPE"] = "Recette",
	["WOW_ITEM_TYPE_PROJECTILE"] = "Projectile",
	["WOW_ITEM_TYPE_QUEST"] = "Quête",
	["WOW_ITEM_TYPE_QUIVER"] = "Carquois",
	["WOW_ITEM_TYPE_TRADE_GOODS"] = "Artisanat",
	["WOW_ITEM_TYPE_WEAPON"] = "Arme",
	
	["WOW_ITEM_TYPE_CONTAINER_BAG"] = "Conteneur",
	["WOW_ITEM_TYPE_CONTAINER_SOULSHARD"] = "Sac d'âme",
	["WOW_ITEM_TYPE_CONTAINER_HERB"] = "Sac d'herbes",
	["WOW_ITEM_TYPE_CONTAINER_ENCHANTING"] = "Sac d'enchanteur",
	["WOW_ITEM_TYPE_CONTAINER_ENGINEERING"] = "Sac d'ingénieur",
	["WOW_ITEM_TYPE_CONTAINER_GEM"] = "Sac de gemmes",
	["WOW_ITEM_TYPE_CONTAINER_MINING"] = "Sac de mineur",
	["WOW_ITEM_TYPE_CONTAINER_LEATHERWORKING"] = "Sac d'artisan du cuir",
	["WOW_ITEM_TYPE_PROJECTILE_BULLET"] = "Balle",
	["WOW_ITEM_TYPE_PROJECTILE_ARROW"] = "Flèche",
	["WOW_ITEM_TYPE_QUIVER_BULLET"] = "Giberne",
	["WOW_ITEM_TYPE_QUIVER_ARROW"] = "Carquois",
	["WOW_ITEM_TYPE_TRADE_GOODS_DEVICES"] = "Appareils",
	["WOW_ITEM_TYPE_TRADE_GOODS_EXPLOSIVES"] = "Explosifs",
	["WOW_ITEM_TYPE_TRADE_GOODS_PARTS"] = "Eléments",


	-- wow tooltip text
	["WOW_TOOLTIP_POTION"] = "Potion",
	["WOW_TOOLTIP_ELIXIR"] = "Elixir",

	["WOW_TOOLTIP_FOOD"] = "Vous devez rester assis pendant que vous mangez",
	["WOW_TOOLTIP_DRINK"] = "Vous devez rester assis pendant que vous buvez",
	["WOW_TOOLTIP_PET"] = "Clic droit pour invoquer et renvoyer",
	["WOW_TOOLTIP_POTION_HEAL"] = "Rend %d+ point de vie en %d+ sec",
	["WOW_TOOLTIP_POTION_MANA"] = "Rend %d+ point de mana en %d+ sec",


	-- category names
	["CATEGORY_SYSTEM"] = "SYSTÈME",
	["CATEGORY_SKILL"] = "PROFESSION",
	["CATEGORY_CLASS"] = "CLASSE",
	["CATEGORY_OTHER"] = "AUTRE",
	["CATEGORY_RULE"] = "RÈGLE",
	
	
	-- basic (system) categories
	["CATEGORY_CONSUMABLE"] = "CONSOMMABLE",
	["CATEGORY_CONTAINER"] = "CONTENEUR",
	["CATEGORY_KEY"] = "CLÉ",
	["CATEGORY_MISCELLANEOUS"] = "DIVERS",
	["CATEGORY_QUEST"] = "QUÊTE",
	["CATEGORY_REAGENT"] = "COMPOSANT",
	["CATEGORY_RECIPE"] = "RECETTE",
	["CATEGORY_PROJECTILE"] = "PROJECTILE",
	["CATEGORY_PROJECTILE_BULLET"] = "PROJECTILE (BALLE)",
	["CATEGORY_PROJECTILE_ARROW"] = "PROJECTILE (FLÈCHE)",
	["CATEGORY_TRADE_GOODS"] = "ARTISANAT",
	["CATEGORY_TRADE_GOODS_DEVICES"] = "APPAREILS",
	["CATEGORY_TRADE_GOODS_EXPLOSIVES"] = "EXPLOSIFS",
	["CATEGORY_TRADE_GOODS_PARTS"] = "ELÉMENTS",
	["CATEGORY_REPUTATION"] = "REPUTATION",
	
	["CATEGORY_DEFAULT"] = "DÉFAUT",
	["CATEGORY_TRASH"] = "CAMELOTE",
	["CATEGORY_SOULSHARD"] = "FRAGMENT D'ÂME",
	["CATEGORY_SOULBOUND"] = "LIÉ",
	["CATEGORY_EQUIPMENT_SOULBOUND"] = "EQUIPEMENT LIÉ",
	["CATEGORY_EQUIPMENT"] = "EQUIPEMENT NON LIÉ",
	["CATEGORY_MOUNT"] = "MONTURE",
	["CATEGORY_PET_NONCOMBAT"] = "FAMILIER (PAS DE COMBAT)",

	["CATEGORY_FOOD"] = "NOURRITURE",
	["CATEGORY_FOOD_PET"] = "NOURRITURE POUR FAMILIER",
	["CATEGORY_DRINK"] = "BOISSON",
	["CATEGORY_POTION_MANA"] = "MANA (POTION/GEMME)",
	["CATEGORY_POTION_HEAL"] = "SOIN (POTION/PIERRE DE SOINS)",
	["CATEGORY_CORE_MATS"] = "MATIÈRE PREMIÈRE",
	["CATEGORY_POTION"] = "POTION",
	
	["CATEGORY_UNKNOWN"] = "INCONNU",	


	-- empty categories
	["CATEGORY_EMPTY"] = "VIDE", -- generic empty, also used for category menu 
	["CATEGORY_EMPTY_KEY"] = "VIDE (CLÉ)",
	["CATEGORY_EMPTY_PROJECTILE"] = "VIDE (PROJECTILE)",
	["CATEGORY_EMPTY_PROJECTILE_BULLET"] = "VIDE (PROJECTILE - BALLE)",
	["CATEGORY_EMPTY_PROJECTILE_ARROW"] = "VIDE (PROJECTILE - FLÈCHE)",
	["CATEGORY_EMPTY_SOULSHARD"] = "VIDE (FRAGMENT D'ÂME)",
	["CATEGORY_EMPTY_HERB"] = "VIDE (HERBE)",
	["CATEGORY_EMPTY_ENCHANTING"] = "VIDE (ENCHANTEMENT)",
	["CATEGORY_EMPTY_ENGINEERING"] = "VIDE (INGÉNIEUR)",
	["CATEGORY_EMPTY_GEM"] = "VIDE (GEMME)",
	["CATEGORY_EMPTY_MINING"] = "VIDE (MINERAI)",
	["CATEGORY_EMPTY_LEATHERWORKING"] = "VIDE (ARTISAN DU CUIR)",
	["CATEGORY_EMPTY_BAG"] = "VIDE (SAC)",
	["CATEGORY_EMPTY_UNKNOWN"] = "VIDE (INCONNU)",

	
	-- skill categories
	["CATEGORY_SKILL_ALCHEMY"] = "ALCHIMIE",
	["CATEGORY_SKILL_BLACKSMITHING"] = "FORGE",
	["CATEGORY_SKILL_COOKING"] = "CUISINE",
	["CATEGORY_SKILL_ENCHANTING"] = "ENCHANTEMENT",
	["CATEGORY_SKILL_ENGINEERING"] = "INGÉNIERIE",
	["CATEGORY_SKILL_FIRST_AID"] = "SECOURISME",
	["CATEGORY_SKILL_FISHING"] = "PÊCHE",
	["CATEGORY_SKILL_HERBALISM"] = "HERBORISTERIE",
	["CATEGORY_SKILL_JEWELCRAFTING"] = "JOAILLERIE",
	["CATEGORY_SKILL_LEATHERWORKING"] = "TRAVAIL DU CUIR",
	["CATEGORY_SKILL_MINING"] = "MINAGE",
	["CATEGORY_SKILL_SKINNING"] = "DÉPECAGE",
	["CATEGORY_SKILL_TAILORING"] = "COUTURE",

	
	-- class categories
	["CATEGORY_CLASS_DRUID"] = "DRUIDE",
	["CATEGORY_CLASS_HUNTER"] = "CHASSEUR",
	["CATEGORY_CLASS_MAGE"] = "MAGE",
	["CATEGORY_CLASS_PALADIN"] = "PALADIN",
	["CATEGORY_CLASS_PRIEST"] = "PRÊTRE",
	["CATEGORY_CLASS_ROGUE"] = "VOLEUR",
	["CATEGORY_CLASS_SHAMAN"] = "CHAMAN",
	["CATEGORY_CLASS_WARLOCK"] = "DÉMONISTE",
	["CATEGORY_CLASS_WARRIOR"] = "GUERRIER",


	-- bag names - used to name the empty slots in the status frame
	["STATUS_NAME_SOULSHARD"] = "Frag",
	["STATUS_NAME_HERB"] = "Herbe",
	["STATUS_NAME_ENCHANTING"] = "Ench",
	["STATUS_NAME_ENGINEERING"] = "Ing",
	["STATUS_NAME_GEM"] = "Gemme",
	["STATUS_NAME_MINING"] = "Mine",
	["STATUS_NAME_LEATHERWORKING"] = "Cuir",
	["STATUS_NAME_PROJECTILE"] = "Projectile",
	["STATUS_NAME_PROJECTILE_BULLET"] = "Balle",
	["STATUS_NAME_PROJECTILE_ARROW"] = "Flèche",
	["STATUS_NAME_KEY"] = "Clé",
	["STATUS_NAME_UNKNOWN"] = "Inconnu",
	["STATUS_NAME_BAG"] = "Sac",
	

	-- location names
	["LOCATION_BAG"] = "Sacs",
	["LOCATION_BANK"] = "Banque",
	--["LOCATION_KEY"] = "Clés",
	--["LOCATION_VAULT"] = "Guild Bank",
  ["LOCATION_WEARING"] = "Item porté",
	--["LOCATION_MAIL"] = "Mailbox",
	--["BACKPACK"] = "Backpack",

	["STATUS_OFFLINE"] = "Hors ligne",
	["STATUS_NO_DATA"] = "Aucune information",
	["STATUS_FULL"] = "Plein",
	["STATUS_START"] = "Commencé",
	["STATUS_FINISH"] = "Terminé",
	["STATUS_PURCHASE"] = "ACHETER",


	-- vault tooltip text
	["VAULT_TAB_NAME"] = "Onglet: |cffffffff%1$s - %2$s|r", -- tab number, tab name
	["VAULT_TAB_ACCESS"] = "Accès: |cffffffff%1$s|r",
	["VAULT_TAB_ACCESS_NONE"] = "Pas d'accès",
	["VAULT_TAB_REMAINING_WITHDRAWALS"] = "Retraits journaliers restants: |cffffffff%1$s|r",
	

	-- main menu
	["MOD_FRAME_MENU"] = "Menu",

	["MOD_MENU_MAIN_SWITCH_CHARACTER"] = "Switch Character",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_TEXT"] = "Switches the display to another character",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_CHOOSE_NONE"] = "no other character data to choose from",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_CHOOSE_TEXT"] = "Switches the current display to %1$s",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_ERASE"] = "Erase %s data",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_ERASE_TEXT"] = "Erase %1$s data for %2$s",
	
	["MOD_MENU_MAIN_SWITCH_LOCATION"] = "Afficher ou masquer un emplacement",
	["MOD_MENU_MAIN_SWITCH_LOCATION_TEXT"] = "Affiche ou masque la fenêtre %1$s",
	
	["MOD_MENU_MAIN_SETTINGS"] = "Use Settings",
	["MOD_MENU_MAIN_SETTINGS_TEXT"] = "lets you customise each window separately if required",
	["MOD_MENU_MAIN_SETTINGS_LOCATION_TEXT"] = "uses the %1$s settings for the %2$s window",
	
	["MOD_MENU_MAIN_WINDOW"] = "Window",
	["MOD_MENU_MAIN_WINDOW_SCALE_TEXT"] = "sets the scale factor, making the window larger or smaller",
	["MOD_MENU_MAIN_WINDOW_PADDING"] = "Padding",
	["MOD_MENU_MAIN_WINDOW_PADDING_TEXT"] = "sets the amount of space to add between the window edge and the bars",
	["MOD_MENU_MAIN_WINDOW_WIDTH"] = "Width",
	["MOD_MENU_MAIN_WINDOW_WIDTH_TEXT"] = "sets the number of columns to display",
	["MOD_MENU_MAIN_WINDOW_BACKGROUND_COLOR"] = "Background Colour",
	["MOD_MENU_MAIN_WINDOW_BACKGROUND_COLOR_TEXT"] = "Sets the background colour of the main window",
	["MOD_MENU_MAIN_WINDOW_BORDER_SHOW_TEXT"] = "toggles the display of the border around the main window",
	["MOD_MENU_MAIN_WINDOW_BORDER_COLOR"] = "Border Colour",
	["MOD_MENU_MAIN_WINDOW_BORDER_COLOR_TEXT"] = "sets the border colour for the main window",
	["MOD_MENU_MAIN_WINDOW_BAGHIGHLIGHT_COLOR"] = "Bag Highlight Colour",
	["MOD_MENU_MAIN_WINDOW_BAGHIGHLIGHT_COLOR_TEXT"] = "Sets the colour used to highlight slots when you mouseover a bag",
	["MOD_MENU_MAIN_WINDOW_ANCHOR_LOCK"] = "Lock position",
	["MOD_MENU_MAIN_WINDOW_ANCHOR_LOCK_TEXT"] = "locks the %1$s frame from being moved",
	
	["MOD_MENU_MAIN_BARS"] = "Bars",
	["MOD_MENU_MAIN_BARS_PER_ROW"] = "Per Row",
	["MOD_MENU_MAIN_BARS_PER_ROW_TEXT"] = "sets the number of bars to display in each row",
	["MOD_MENU_MAIN_BARS_PADDING"] = "Padding",
	["MOD_MENU_MAIN_BARS_DIRECTION"] = "Direction",
	["MOD_MENU_MAIN_BARS_DIRECTION_HORIZONTAL_TEXT"] = "extends the bars horizontally",
	["MOD_MENU_MAIN_BARS_DIRECTION_VERTICAL_TEXT"] = "extends the bars vertically",
	["MOD_MENU_MAIN_BARS_COMPACT"] = "Compact",
	["MOD_MENU_MAIN_BARS_COMPACT_TEXT"] = "displays all non empty bars in sequential order",
	["MOD_MENU_MAIN_BARS_SHOW_EMPTY"] = "Show empty",
	["MOD_MENU_MAIN_BARS_SHOW_EMPTY_TEXT"] = "toggles the display of empty bars",
	["MOD_MENU_MAIN_BARS_BACKGROUND"] = "Background Colour",
	["MOD_MENU_MAIN_BARS_BACKGROUND_TEXT"] = "sets the colour for the bars background",
	["MOD_MENU_MAIN_BARS_BORDER_TEXT"] = "toggles the display of a border around each bar",
	["MOD_MENU_MAIN_BARS_BORDER_COLOUR"] = "Border Colour",
	["MOD_MENU_MAIN_BARS_BORDER_COLOUR_TEXT"] = "sets the colour for the border around the bars",
	["MOD_MENU_MAIN_BARS_NAME"] = "Name",
	["MOD_MENU_MAIN_BARS_NAME_TEXT"] = "Sets the name label for this bar",
	["MOD_MENU_MAIN_BARS_NAME_SHOW_TEXT"] = "toggles the display of bar names",
	["MOD_MENU_MAIN_BARS_NAME_COLOUR_TEXT"] = "sets the colour for the border around the bars",
	
	["MOD_MENU_MAIN_ITEMS"] = "Items",
	["MOD_MENU_MAIN_ITEMS_PADDING"] = "Padding",
	["MOD_MENU_MAIN_ITEMS_PADDING_TEXT"] = "sets the amount of space to add between item slots",
	["MOD_MENU_MAIN_ITEMS_FADE"] = "Fade offline",
	["MOD_MENU_MAIN_ITEMS_FADE_TEXT"] = "toggles whether to fade offline items",
	["MOD_MENU_MAIN_ITEMS_BORDER_SHOW_TEXT"] = "toggles whether to show borders around items or not",
	["MOD_MENU_MAIN_ITEMS_BORDER_RARITY"] = "Rarity coloured border",
	["MOD_MENU_MAIN_ITEMS_BORDER_RARITY_TEXT"] = "toggles whether to colour the border around each item slot to match it's rarity (Common, Rare, Epic, etc)",
	["MOD_MENU_MAIN_ITEMS_BORDER_TEXTURE_OFFSET"] = "Offset",
	["MOD_MENU_MAIN_ITEMS_BORDER_TEXTURE_OFFSET_TEXT"] = "the number pixels from the outside of the image to the inside edge of the border itself (used to realign the border to the item texture)",
	["MOD_MENU_MAIN_ITEMS_BORDER_SCALE_TEXT"] = "sets the scale for the border texture",
	["MOD_MENU_MAIN_ITEMS_HIDDEN"] = "Show hidden",
	["MOD_MENU_MAIN_ITEMS_HIDDEN_TEXT"] = "toggles whether items in hidden categories are shown or not",
	
	["MOD_MENU_MAIN_SORTING"] = "Sorting",
	["MOD_MENU_MAIN_SORTING_BAGSLOT"] = "Bag / Slot",
	["MOD_MENU_MAIN_SORTING_BAGSLOT_TEXT"] = "sorts your inventory by bag and slot numbers",
	["MOD_MENU_MAIN_SORTING_USER"] = "User Defined",
	["MOD_MENU_MAIN_SORTING_USER_TEXT"] = "sorts your inventory the way you order it",
	["MOD_MENU_MAIN_SORTING_INCLUDE_NAME"] = "item name",
	["MOD_MENU_MAIN_SORTING_INCLUDE_NAME_TEXT"] = "toggles the inclusion of item name in sorting your inventory",
	["MOD_MENU_MAIN_SORTING_INCLUDE_NAME_REVERSE"] = "Use reversed names",
	["MOD_MENU_MAIN_SORTING_INCLUDE_NAME_REVERSE_TEXT"] = "toggles the use of reversed names in sorting your inventory.\n\neg Super Mana Potion becomes Potion Mana Super",
	["MOD_MENU_MAIN_SORTING_INCLUDE_QUALITY"] = "item rarity",
	["MOD_MENU_MAIN_SORTING_INCLUDE_QUALITY_TEXT"] = "toggles the inclusion of item rarity in sorting your inventory",
	["MOD_MENU_MAIN_SORTING_INCLUDE_LOCATION"] = "item equip location",
	["MOD_MENU_MAIN_SORTING_INCLUDE_LOCATION_TEXT"] = "toggles the inclusion of item equip locations in sorting your inventory.\n\nnote: only affects items that can be equipped",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMTYPE"] = "item type and subtype",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMTYPE_TEXT"] = "toggles the inclusion of item type and subtype in sorting your inventory.",
	["MOD_MENU_MAIN_SORTING_INCLUDE_CATEGORY"] = "item category",
	["MOD_MENU_MAIN_SORTING_INCLUDE_CATEGORY_TEXT"] = "toggles the inclusion of item category in sorting your inventory",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMUSELEVEL"] = "item (use) level",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMUSELEVEL_TEXT"] = "toggles the inclusion of item (use) level in sorting your inventory.",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMSTATLEVEL"] = "item (stat) level",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMSTATLEVEL_TEXT"] = "toggles the inclusion of item (stat) level in sorting your inventory.",
	["MOD_MENU_MAIN_SORTING_INCLUDE_VENDORPRICE"] = "vendor price",
	["MOD_MENU_MAIN_SORTING_INCLUDE_VENDORPRICE_TEXT"] = "toggles the inclusion of vendor price (per current stack size) in sorting your inventory.",
	["MOD_MENU_MAIN_SORTING_OPEN"] = "On window open",
	["MOD_MENU_MAIN_SORTING_OPEN_TEXT"] = "toggles whether a resort is done when you open the window.",
	["MOD_MENU_MAIN_SORTING_INSTANT"] = "Instant",
	["MOD_MENU_MAIN_SORTING_INSTANT_TEXT"] = "toggles instant sort mode.\n\nenabled: sorting is done instantly when something changes\n\ndisabled: sorting is done only when the window is opened, or you refresh.",
	["MOD_MENU_MAIN_SORTING_ASCENDING"] = "Ascending order",
	["MOD_MENU_MAIN_SORTING_ASCENDING_TEXT"] = "toggles whether the items are sorted in ascending or descending order",
	
	["MOD_MENU_MAIN_SORTING_ORDER"] = "Sort Order",
	["MOD_MENU_MAIN_SORTING_MOVE_UP"] = "Move Up",
	["MOD_MENU_MAIN_SORTING_MOVE_UP_TEXT"] = "moves %1$s up in the sort order",
	["MOD_MENU_MAIN_SORTING_MOVE_DOWN"] = "Move Down",
	["MOD_MENU_MAIN_SORTING_MOVE_DOWN_TEXT"] = "moves %1$s down in the sort order",
	["MOD_MENU_MAIN_SORTING_NOT_INCLUDED"] = "* not currently included in sort*",
	
	["MOD_MENU_MAIN_EMPTY"] = "Empty slots",
	["MOD_MENU_MAIN_EMPTY_ICON"] = "Use Icon",
	["MOD_MENU_MAIN_EMPTY_ICON_TEXT"] = "toggles whether to use the icon or a solid colour for empty slot backgrounds",
	["MOD_MENU_MAIN_EMPTY_BORDER"] = "Coloured borders",
	["MOD_MENU_MAIN_EMPTY_BORDER_TEXT"] = "toggles whether to colour empty slot borders according to their bag type",
	["MOD_MENU_MAIN_EMPTY_COLOUR"] = "Slot colours",
	["MOD_MENU_MAIN_EMPTY_COLOUR_TEXT"] = "lets you change the colours for the empty slots",
	["MOD_MENU_MAIN_EMPTY_CLUMP"] = "Clump",
	["MOD_MENU_MAIN_EMPTY_CLUMP_TEXT"] = "toggles whether empty slots are clumped in with their non-empty type slots or treated as a seperate category",
	["MOD_MENU_MAIN_EMPTY_SHOW"] = "Show count",
	["MOD_MENU_MAIN_EMPTY_SHOW_TEXT"] = "toggles whether empty slots counts are shown on bags",
	["MOD_MENU_MAIN_EMPTY_SHOW_COLOUR"] = "Colour",
	["MOD_MENU_MAIN_EMPTY_SHOW_COLOUR_TEXT"] = "sets the colour of the empty slot count text",
	
	["MOD_MENU_MAIN_MONITOR"] = "Monitor",
	["MOD_MENU_MAIN_MONITOR_TEXT"] = "toggles the monitoring of changes in %1$s data for this character (%2$s).",
	
	["MOD_MENU_MAIN_OFFLINE"] = "Offline",
	["MOD_MENU_MAIN_OFFLINE_TEXT"] = "toggles whether to save %1$s data for this character (%2$s) so that you can view it while on another character (or offline).",
	
	["MOD_MENU_MAIN_HIDDEN"] = "Hide Frames",
	["MOD_MENU_MAIN_HIDDEN_TITLE"] = "Title",
	["MOD_MENU_MAIN_HIDDEN_TITLE_TEXT"] = "toggles whether the %1$s title frame (the one at the top) is hidden",
	["MOD_MENU_MAIN_HIDDEN_CHANGER"] = "Bag Changer",
	["MOD_MENU_MAIN_HIDDEN_CHANGER_TEXT"] = "toggles whether the %1$s bag changer frame is hidden",
	["MOD_MENU_MAIN_HIDDEN_STATUS"] = "Status",
	["MOD_MENU_MAIN_HIDDEN_STATUS_TEXT"] = "toggles whether the %1$s status frame (the one with the empty slot count and gold) is hidden",
	["MOD_MENU_MAIN_HIDDEN_BLIZZARD"] = "Hide Blizzard",
	["MOD_MENU_MAIN_HIDDEN_BLIZZARD_TEXT"] = "toggles whether to hide the original Blizzard %2$s so that %1$s can handle it instead.\n\nDisabling this option will return the standard Blizzard %2$s functionality.\n\nYou will still be able to open the %1$s %2$s when this is disabled but you will need to setup and use a keybinding instead.",
	
	["MOD_MENU_MAIN_AUTO"] = "Auto open/close",
	["MOD_MENU_MAIN_AUTO_OPEN"] = "Auto open",
	["MOD_MENU_MAIN_AUTO_CLOSE"] = "Auto close",

	["MOD_MENU_MAIN_NEWITEM"] = "New Items",
	["MOD_MENU_MAIN_NEWITEM_SHOW"] = "Show Indicator",
	["MOD_MENU_MAIN_NEWITEM_SHOW_TEXT"] = "toggles the display of the new item indicator in the %s window",
	["MOD_MENU_MAIN_NEWITEM_COLOUR"] = "Text Colour",
	["MOD_MENU_MAIN_NEWITEM_COLOUR_TEXT"] = "sets the colour of the new item indicator text",
	["MOD_MENU_MAIN_NEWITEM_RESET"] = "Clear",
	["MOD_MENU_MAIN_NEWITEM_RESET_TEXT"] = "clear the new item status for all items in this location",
	
	["MOD_MENU_MAIN_ACTIONS"] = "Actions",
	
	["MOD_MENU_MAIN_AUTO_BANK_OPEN_TEXT"] = "toggles whether the %1$s window is automatically opened when you open the bank",
	["MOD_MENU_MAIN_AUTO_BANK_CLOSE_TEXT"] = "toggles whether the %1$s window is automatically closed when you leave the bank",
	["MOD_MENU_MAIN_AUTO_VAULT_OPEN_TEXT"] = "toggles whether the %1$s window is automatically opened when you open the guild bank",
	["MOD_MENU_MAIN_AUTO_VAULT_CLOSE_TEXT"] = "toggles whether the %1$s window is automatically closed when you leave the guild bank",
	--["MOD_MENU_MAIN_AUTO_MAILBOX"] = "Mailbox",
	["MOD_MENU_MAIN_AUTO_MAILBOX_OPEN_TEXT"] = "toggles whether the %1$s window is automatically opened when you open the mailbox",
	["MOD_MENU_MAIN_AUTO_MAILBOX_CLOSE_TEXT"] = "toggles whether the %1$s window is automatically closed when you leave the mailbox",
	["MOD_MENU_MAIN_AUTO_MERCHANT"] = "Merchant/Vendor",
	["MOD_MENU_MAIN_AUTO_MERCHANT_OPEN_TEXT"] = "toggles whether the %1$s window is automatically opened when you talk to a merchant",
	["MOD_MENU_MAIN_AUTO_MERCHANT_CLOSE_TEXT"] = "toggles whether the %1$s window is automatically closed when you leave a merchant",
	["MOD_MENU_MAIN_AUTO_TRADE"] = "Trade",
	["MOD_MENU_MAIN_AUTO_TRADE_OPEN_TEXT"] = "toggles whether the %1$s window is automatically opened when you open a trade",
	["MOD_MENU_MAIN_AUTO_TRADE_CLOSE_TEXT"] = "toggles whether the %1$s window is automatically closed when you close a trade",
	["MOD_MENU_MAIN_AUTO_AUCTION"] = "Auction House",
	["MOD_MENU_MAIN_AUTO_AUCTION_OPEN_TEXT"] = "toggles whether the %1$s window is automatically opened when you open the auction house",
	["MOD_MENU_MAIN_AUTO_AUCTION_CLOSE_TEXT"] = "toggles whether the %1$s window is automatically closed when you leave the auction house",
	["MOD_MENU_MAIN_AUTO_COMBAT"] = "Combat",
	["MOD_MENU_MAIN_AUTO_COMBAT_CLOSE_TEXT"] = "toggles whether the %1$s window is automatically closed when you enter combat",

	["MOD_MENU_MAIN_TOOLTIP"] = "Tooltips",
	["MOD_MENU_MAIN_TOOLTIP_ENABLE"] = "Enabled",
	["MOD_MENU_MAIN_TOOLTIP_ENABLE_TEXT"] = "toggles whether to show tooltips",
	["MOD_MENU_MAIN_TOOLTIP_ITEMCOUNT_ADD"] = "Show item counts",
	["MOD_MENU_MAIN_TOOLTIP_ITEMCOUNT_ADD_TEXT"] = "toggles whether item counts are displayed in tooltips",
	["MOD_MENU_MAIN_TOOLTIP_ITEMCOUNT_COLOUR"] = "Text Colour",
	["MOD_MENU_MAIN_TOOLTIP_ITEMCOUNT_COLOUR_TEXT"] = "sets the colour of the item count text",
	["MOD_MENU_MAIN_TOOLTIP_VENDOR_ADD"] = "Show vendor prices",
	["MOD_MENU_MAIN_TOOLTIP_VENDOR_ADD_TEXT"] = "toggles whether vendor prices for items are displayed in tooltips",
	["MOD_MENU_MAIN_TOOLTIP_VENDOR_COLOUR"] = "Text Colour",
	["MOD_MENU_MAIN_TOOLTIP_VENDOR_COLOUR_TEXT"] = "sets the colour of the vendor price text",
	
	["MOD_MENU_MAIN_FONT"] = "Font",
	["MOD_MENU_MAIN_FONT_TEXT"] = "sets the font to %s",

	["MOD_MENU_MAIN_LOCATION_STATUS"] = "Status",
	["MOD_MENU_MAIN_LOCATION_STATUS_TEXT"] = "change status settings of %1$s for %2$s", -- location name, chacracter name
	
	["MOD_MENU_MAIN_REFRESH"] = "Refresh",
	["MOD_MENU_MAIN_REFRESH_TEXT"] = "refreshes the window",
	
	["MOD_MENU_MAIN_RELOAD"] = "Reload",
	["MOD_MENU_MAIN_RELOAD_TEXT"] = "reloads the window.  use when you change items in outfit sets",
	
	["MOD_MENU_MAIN_EDITMODE"] = "Mode édition",
  ["MOD_MENU_MAIN_EDITMODE_TEXT"] = "toggles edit mode on and off so you can customise item layout",

	["MOD_MENU_MAIN_BAGCHANGE"] = "Bag Changer",
	["MOD_MENU_MAIN_BAGCHANGE_TEXT"] = "toggles the display of the BagChanger frame so you can add or replace bags",
	
	["MOD_MENU_MAIN_COMPRESS"] = "Compress and Restack",
	["MOD_MENU_MAIN_COMPRESS_TEXT"] = "compress items into as few stacks as possible and then try to fill up any empty slots in special bags where possible",

	["MOD_MENU_MAIN_RULES"] = "Rules",
	--["MOD_MENU_MAIN_RULES_TEXT"] = "opens the rule window",

	["MOD_MENU_RULE_SHOWDISABLED"] = "Show Disabled Rules",
	["MOD_MENU_RULE_SHOWDISABLED_TEXT"] = "toggles the display of disabled rules",

	["MOD_MENU_MAIN_SEARCH"] = "Search",
	--["MOD_MENU_MAIN_SEARCH_TEXT"] = "opens the search window",

	
	-- item menu
	["MOD_MENU_ITEM_INFORMATION_TITLE"] = "OPTIONS DES ITEMS",
	["MOD_MENU_ITEM_ITEM"] = "Item",
	["MOD_MENU_ITEM_CURRENT_ASSIGNMENT"] = "Current assignment",
	["MOD_MENU_ITEM_DEFAULT_ASSIGNMENT"] = "Default assignment",
	["MOD_MENU_ITEM_MOVE"] = "Move %1$s to Bar",
	["MOD_MENU_ITEM_RULE_NEW"] = "Create a new rule",
	["MOD_MENU_ITEM_RULE_ADD"] = "Add item to rule",
	["MOD_MENU_ITEM_DEBUG"] = "Debug Info",
	["MOD_MENU_ITEM_DEBUG_BAG"] = "Bag",
	["MOD_MENU_ITEM_DEBUG_SLOT"] = "Slot",
	["MOD_MENU_ITEM_DEBUG_BAG_TYPE"] = "Type",
	["MOD_MENU_ITEM_DEBUG_AI_ID"] = "AI ID",
	["MOD_MENU_ITEM_DEBUG_AI_CATEGORY"] = "AI Category",
	["MOD_MENU_ITEM_DEBUG_NAME"] = "Name",
	["MOD_MENU_ITEM_DEBUG_QUALITY"] = "Quality",
	["MOD_MENU_ITEM_DEBUG_LVL_ITEM"] = "Item Level (Stat)",
	["MOD_MENU_ITEM_DEBUG_LVL_USE"] = "Item Level (Use)",
	["MOD_MENU_ITEM_DEBUG_TYPE"] = "Type",
	["MOD_MENU_ITEM_DEBUG_SUBTYPE"] = "Sub Type",
	["MOD_MENU_ITEM_DEBUG_LOCATION"] = "Location",
	["MOD_MENU_ITEM_DEBUG_ID"] = "Blizzard ID",
	["MOD_MENU_ITEM_DEBUG_STACK"] = "Stack Size",
	["MOD_MENU_ITEM_DEBUG_TEXTURE"] = "Texture",
	["MOD_MENU_ITEM_DEBUG_FAMILY"] = "Family",
	["MOD_MENU_ITEM_DEBUG_PT"] = "PT Sets",
	["MOD_MENU_ITEM_DEBUG_PT_TEXT"] = "Lists which PT Sets this item is in",
	["MOD_MENU_ITEM_DEBUG_PT_NONE"] = "this item is currently not in any PT set",
	["MOD_MENU_ITEM_DEBUG_PT_TITLE"] = "PT Sets this item is in",
	

	-- bar menu
	["MOD_MENU_BAR_INFORMATION_TITLE"] = "Bar %1$s Options",
	["MOD_MENU_BAR_CATEGORY"] = "Category",
	["MOD_MENU_BAR_CATEGORY_TEXT"] = "Assign the category %1$s to this bar",
	["MOD_MENU_BAR_CATEGORY_CURRENT"] = "Currently assigned",
	["MOD_MENU_BAR_CATEGORY_ASSIGN"] = "Assignable Categories",
	["MOD_MENU_BAR_CATEGORY_REMOVE"] = "Remove",
	["MOD_MENU_BAR_CATEGORY_REMOVE_TEXT"] = "click to remove %1$s from bar %2$s and return it to the default bar", -- 1 is the category name, 2 is the bar number
	["MOD_MENU_BAR_CATEGORY_HIDDEN"] = "Hide",
	["MOD_MENU_BAR_CATEGORY_HIDDEN_TEXT"] = "click to toggle this categories hidden status.\n\nitems in a hidden category will not display in normal mode",
	["MOD_MENU_BAR_CLEAR"] = "Clear this bar",
	["MOD_MENU_BAR_CLEAR_TEXT"] = "removes all categories currently assigned to this bar except the default category",
	["MOD_MENU_BAR_INSERT"] = "Insert empty bar",
	["MOD_MENU_BAR_INSERT_TEXT"] = "inserts an empty bar here moving all categories up one bar",
	["MOD_MENU_BAR_REMOVE"] = "Remove this bar",
	["MOD_MENU_BAR_REMOVE_TEXT"] = "moves all categories assigned to this bar back to the default bar and moves all categories above this bar down one bar.\n\nif the default category is on this bar it will be moved to bar 1",
	["MOD_MENU_BAR_MOVE_UP"] = "Move this bar up",
	["MOD_MENU_BAR_MOVE_UP_TEXT"] = "swaps all categories assigned to this bar with the one above",
	["MOD_MENU_BAR_MOVE_DOWN"] = "Move this bar down",
	["MOD_MENU_BAR_MOVE_DOWN_TEXT"] = "swaps all categories assigned to this bar with the one below",
	
	
	-- bag menu
	["MOD_MENU_BAG_TITLE"] = "Bag Options",
	["MOD_MENU_BAG_SHOW"] = "Display",
	["MOD_MENU_BAG_SHOW_TEXT"] = "display the contents of this bag",
	["MOD_MENU_BAG_ISOLATE"] = "Isolate",
	["MOD_MENU_BAG_ISOLATE_TEXT"] = "only display the contents of this bag",
	["MOD_MENU_BAG_SHOWALL"] = "Display All",
	["MOD_MENU_BAG_SHOWALL_TEXT"] = "display the contents of all bags for this location",
	
	
	-- generic menu text
	["MOD_MENU_GENERIC_BOTTOMLEFT"] = "Bottom Left",
	["MOD_MENU_GENERIC_BOTTOMRIGHT"] = "Bottom Right",
	["MOD_MENU_GENERIC_TOPLEFT"] = "Top Left",
	["MOD_MENU_GENERIC_TOPRIGHT"] = "Top Right",
	["MOD_MENU_GENERIC_HORIZONTAL"] = "Horizontal",
	["MOD_MENU_GENERIC_VERTICAL"] = "Vertical",
	["MOD_MENU_GENERIC_CLOSE_MENU"] = "Close Menu",
	["MOD_MENU_GENERIC_ANCHOR"] = "Anchor Point",
	["MOD_MENU_GENERIC_ANCHOR_TEXT1"] = "sets the anchor point",
	["MOD_MENU_GENERIC_ANCHOR_TEXT2"] = "anchors the %1$s at the %2$s",
	["MOD_MENU_GENERIC_BORDER"] = "Border",
	["MOD_MENU_GENERIC_BORDER_TEXT"] = "border options",
	["MOD_MENU_GENERIC_SHOW"] = "Show",
	["MOD_MENU_GENERIC_FILE"] = "File",
	["MOD_MENU_GENERIC_HEIGHT"] = "Height",
	["MOD_MENU_GENERIC_SCALE"] = "Scale",
	["MOD_MENU_GENERIC_BORDER_TEXTURE"] = "Texture",
	["MOD_MENU_GENERIC_BORDER_TEXTURE_TEXT"] = "border texture options",
	["MOD_MENU_GENERIC_BORDER_TEXTURE_FILE_TEXT"] = "the texture to use for the border (changing this will also reset the scale back to 100%)",
	["MOD_MENU_GENERIC_BORDER_TEXTURE_HEIGHT_TEXT"] = "the height (in pixels) of the texture",
	["MOD_MENU_GENERIC_FONT"] = "Font",
	["MOD_MENU_GENERIC_COLOUR"] = "Colour",
  

  
	-- rules frame
	["MOD_FRAME_RULE_RULE"] = "Rule",
	["MOD_FRAME_RULE_ENABLED"] = "Enabled",
	["MOD_FRAME_RULE_HIDDEN"] = "Hidden",
	["MOD_FRAME_RULE_ORDER"] = "Order",
	["MOD_FRAME_RULE_DESCRIPTION"] = "Description",
	["MOD_FRAME_RULE_FORMULA"] = "Formula",
	["MOD_FRAME_RULE_SEARCH"] = "Search",
	["MOD_FRAME_RULE_VIEW"] = "View",
	["MOD_FRAME_RULE_ADD"] = "Add",
	["MOD_FRAME_RULE_EDIT"] = "Edit",
	["MOD_FRAME_RULE_REMOVE"] = "Remove",
	["MOD_FRAME_RULE_OK"] = "OK",
	["MOD_FRAME_RULE_CANCEL"] = "Cancel",
	
	["MOD_FRAME_RULE_LIST_ENABLED"] = "Use",
	["MOD_FRAME_RULE_LIST_DAMAGED"] = "Dmg",
	["MOD_FRAME_RULE_LIST_ID"] = "Rule",
	["MOD_FRAME_RULE_LIST_ORDER"] = "Order",
	["MOD_FRAME_RULE_LIST_DESCRIPTION"] = "Description",
	
	["RULE_DAMAGED"] = "Rule %s is now flagged as damaged and will no longer be used until repaired",
	["RULE_FAILED_NIL_KEY"] = "FAILED: passed key is nil",
	["RULE_FAILED_NIL_DATA"] = "FAILED: passed data is nil",
	["RULE_FAILED_NIL_DESCRIPTION"] = "FAILED: description is missing",
	["RULE_FAILED_NIL_FORMULA"] = "FAILED: formula is missing",


	-- new item indicators
	["NEW_ITEM_NEW"] = "NEW",
	["NEW_ITEM_INCREASE"] = "+++",
	["NEW_ITEM_DECREASE"] = "- - -",


	-- debug
	["MOD_MENU_MAIN_DEBUG"] = "Deubug Mode",
	["MOD_MENU_MAIN_DEBUG_TEXT"] = "toggles whether debugging code is enabled or not",


	-- slash commands
	["SLASH_UI"] = "ui",
	["SLASH_UI_TEXT"] = "ui options",
	["SLASH_UI_RESET"] = "reset",
	["SLASH_UI_RESET_TEXT"] = "centers the interface on the screen",
	["SLASH_UI_RESET_COMPLETE_TEXT"] = "all ui windows reset to center of screen",
	["SLASH_DB"] = "db",
	["SLASH_DB_TEXT"] = "db options",
	["SLASH_DB_RESET"] = "reset",
	["SLASH_DB_RESET_TEXT"] = "resets all options back to the defaults",
	["SLASH_DB_RESET_CONFIRM"] = "confirm",
	["SLASH_DB_RESET_CONFIRM_TEXT"] = "confirms the database reset",
	["SLASH_DB_RESET_COMPLETE_TEXT"] = "Profile has been reset.  All options are now back to defaults.",
	["SLASH_CACHE"] = "cache",
	["SLASH_CACHE_TEXT"] = "cache options",
	["SLASH_CACHE_ERASE"] = "erase",
	["SLASH_CACHE_ERASE_TEXT"] = "erases all cached data",
	["SLASH_CACHE_ERASE_CONFIRM"] = "confirm",
	["SLASH_CACHE_ERASE_CONFIRM_TEXT"] = "confirms the cache erase",
	["SLASH_CACHE_ERASE_COMPLETE_TEXT"] = "Erase All data for All Characters",
	["SLASH_MISC"] = "misc",
	["SLASH_MISC_TEXT"] = "misc options",
	["SLASH_MISC_ALERT"] = "bug fix alerts",
	["SLASH_MISC_ALERT_TEXT"] = "changes how bug fix alerts are displayed",
	["SLASH_MISC_ALERT_DISABLE"] = "disable",
	["SLASH_MISC_ALERT_DISABLE_TEXT"] = "disables bug fix alerts",
	["SLASH_MISC_ALERT_SHORT"] = "short",
	["SLASH_MISC_ALERT_SHORT_TEXT"] = "displays the short version for bug fix alerts",
	["SLASH_MISC_ALERT_LONG"] = "long",
	["SLASH_MISC_ALERT_LONG_TEXT"] = "displays the long version for bug fix alerts",


	-- misc chat stuff
	["MOD_ENABLED"] = "v%1$s Enabled.  Type %2$s or %3$s for help.",
	["MOD_DISABLED"] = "v%1$s Disabled.",
	["PROFILE_UPGRADE"] = "Upgrading profile [%1$s] to %2$.2f",
	["RESTACK_FAILED_OFFLINE"] = "Cannot restack %s in offline mode",
	["RESTACK_FAILED_RUNNING"] = "Restack %s is already in progress please wait for completion",
	["RESTACK_FAILED_LOCATION"] = "Restack is not supported for %s",
	["MISC_ALERT"] = "Alert!",
	["MISC_BUGFIX_SHORT"] = "Bug fix complete.",
	["MISC_BUGFIX_LONG"] = "The FrameLevel for the %1$s window is currently at %2$s and has been reset to %3$s to ensure that it remains functional.  Sorry for the lag spike caused by the fix.",

	
	-- item count tooltip
	["TOOLTIP_COUNT_ME"] = ">", -- note: theres no space between this and your characters name so add a trailing space if you need one (depending on what you have here)
	["TOOLTIP_VENDOR"] = "Vendor",
	
	
	
	
	
	
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	
	-- INTERNAL CODES AND TEXT
	
	-- DO NOT TRANSLATE ANYTHING UNDERNEATH THIS LINE
	
	-- REMOVE THESE ENTRIES FROM ALL OTHER LOCALE FILES
	
} end )
